Subject: Re: I-D ACTION:draft-ietf-ipv6-unicast-aggr-v2-00.txt

From: Pekka Savola <[email-masked]>
Date: Sat, 1 Feb 2003 08:37:12 +0200 (EET)

On Fri, 31 Jan 2003, Bob Hinden wrote:
> >But I'm not sure it can.
> >
> >I, for one, am very adamantly against reserving 2000:0001::/32.  That
> >wastes a complete 2000::/16 (if, for some purposes, a whole /16 or first
> >parts of it are needed). An extremely bad idea, IMO.  I'd recommend taking
> >something from 2001, like 2001:0001::/32 or 2001:FFFF::/32.
> 
> I viewed it as opening up the rest of the 2000::/16 prefix for /32 
> allocations.  Currently all of 2000::/16 is reserved in
> 
>    http://www.iana.org/assignments/ipv6-tla-assignments
> 
> I guess it depends on how one looks at it.

Yes, I'd like to keep it for something more "special", yet to come.
 
> > > >5.0 References
> > > >
> > > >==> split the references.
> > >
> > > Why?  Most are normative or very static.
> >
> >Because otherwise the draft will get bounced back when the AD checks for
> >ID-nits, and because it's required before it can get to the RFC editor..
> 
> For practical purposes they are all normative.  It if helps, I can say that 
> in the next version of the draft.

Yes, that would be a right thing to do, I think.

-- 
Pekka Savola                 "You each name yourselves king, yet the
Netcore Oy                    kingdom bleeds."
Systems. Networks. Security. -- George R.R. Martin: A Clash of Kings

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------

---

From: Tim Chown <[email-masked]>
Date: Sat, 1 Feb 2003 19:02:04 +0000

> something from 2001, like 2001:0001::/32 or 2001:FFFF::/32.

Well, looks like 2000:0001::/32 is now what sites running IPv6 NAT will
use inside their networks... won't be long :(

Tim

---

From: Brian E Carpenter <[email-masked]>
Date: Mon, 03 Feb 2003 16:02:25 +0100

Bob Hinden wrote:
...
> >And this kind of "which one is the right block to reserve" discussions
> >could delay the other parts of the draft, which was my main motivation for
> >keeping it outside of this one.
> 
> Lets try to avoid a lengthily discussion on this.  I think the w.g. has
> more pressing issues.  If others have strong feeling on this, I am happy to
> change it.  Or remove it.

It's clear we won't converge rapidly on a specific choice, so I'd
suggest removing it so we can go quickly to a Last Call on this draft.

Actually, we could simply ask IANA to reserve a /32 prefix for documentation
purposes; it doesn't need an RFC. 

    Brian

---

From: Alain Durand <[email-masked]>
Date: Mon, 03 Feb 2003 09:31:27 -0800

> purposes; it doesn't need an RFC.

I understand that this issue is not as sexy as site local addresses,
but there are people writing doc at this very moment.
They need to know which prefix to use.
They don't care much if it is 2000:0000::/32, 2000:0001::/32, 
2000:0002::/32
or anything else, what they care is that something is decided.

I sincerely hope the IETF is not going to wait it's apparently normal 
2.5 year
process to solve that simple issue. Please decide and decide quickly.

	- Alain.